[arch-commits] Commit in gnome-common/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 12 10:35:55 EDT 2008


    Date: Sunday, October 12, 2008 @ 10:35:54
  Author: jgc
Revision: 15076

upgpkg: gnome-common 2.24.0-1

Modified:
  gnome-common/trunk/PKGBUILD

----------+
 PKGBUILD |   15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-12 14:23:16 UTC (rev 15075)
+++ PKGBUILD	2008-10-12 14:35:54 UTC (rev 15076)
@@ -2,19 +2,18 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-common
-pkgver=2.20.0
+pkgver=2.24.0
 pkgrel=1
-pkgdesc="Common macros for GNOME2"
+pkgdesc="Common development macros for GNOME2"
 arch=(i686 x86_64)
 license=('GPL')
 url="http://www.gnome.org"
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.20/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('89e47677fb72695c75d2cefac84ff9f1')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.24/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('f72230d19ab9f2fa8923dcb078c69e9a')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR="${pkgdir}" install || return 1
 }
-




More information about the arch-commits mailing list